/*     148244 : 타이틀 텍스트      */
.title__148244__ {font-size:0}
.title__148244__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.title__148244__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #D6DF23;border-right:13px solid transparent;}
.title__148244__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#508836;}

@media all and (min-width:768px){
	.title__148244__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	\ {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__148244__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__148244__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__148244__ p:after {width:17px;}
}

/*     148245 : 항목 + 내용      */
.con__148245__ {font-size:0;}
.con__148245__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__148245__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__148245__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__148245__ p {margin:0;}
.con__148245__ a {text-decoration:underline;}
.con__148245__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__148245__ dl {padding:14px;}
	.con__148245__ dt {padding:6px 12px 6px 0;}
	.con__148245__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__148245__ dl {padding:14px 25px;font-size:20px}
	.con__148245__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__148245__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     148246 : 항목 + 내용      */
.con__148246__ {font-size:0;}
.con__148246__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__148246__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__148246__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__148246__ p {margin:0;}
.con__148246__ a {text-decoration:underline;}
.con__148246__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__148246__ dl {padding:14px;}
	.con__148246__ dt {padding:6px 12px 6px 0;}
	.con__148246__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__148246__ dl {padding:14px 25px;font-size:20px}
	.con__148246__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__148246__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     148247 : 항목 + 내용      */
.con__148247__ {font-size:0;}
.con__148247__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__148247__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__148247__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__148247__ p {margin:0;}
.con__148247__ a {text-decoration:underline;}
.con__148247__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__148247__ dl {padding:14px;}
	.con__148247__ dt {padding:6px 12px 6px 0;}
	.con__148247__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__148247__ dl {padding:14px 25px;font-size:20px}
	.con__148247__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__148247__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     148238 : 항목 + 내용      */
.con__148238__ {font-size:0;}
.con__148238__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__148238__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__148238__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__148238__ p {margin:0;}
.con__148238__ a {text-decoration:underline;}
.con__148238__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__148238__ dl {padding:14px;}
	.con__148238__ dt {padding:6px 12px 6px 0;}
	.con__148238__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__148238__ dl {padding:14px 25px;font-size:20px}
	.con__148238__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__148238__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     148248 : 한줄 텍스트      */
.text__148248__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__148248__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__148248__ p {font-size:15px}
}

